<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  
  <String id="Remote_MenuStr">
    Remote Assistance
  </String>

  <String id="Remote_CancelRequest">
    Cancel
  </String>
  <String id="Remote_CancelInvite">
    Decline
  </String>
  <String id="RemoteHelp_TabStr">
    Remote Assistance
  </String>

  <String id="RemoteHelp_Setting">
    Settings
  </String>
  <String id="RemoteHelp_Ok">
    OK
  </String>
  <String id="RemoteHelp_Accept">
    Accept
  </String>
  <String id="RemoteHelp_RequestControl">
    Request
  </String>
  <String id="RemoteHelp_StopControl">
    Stop
  </String>
  <String id="RemoteHelp_CancelRequest">
    Cancel
  </String>
  <String id="RemoteHelp_Break">
    Cancel
  </String>
  <String id="IDS_APPCENTER_TITLE">
    Remote Assistance
  </String>
  <String id="IDS_APPCENTER_PUBDATE">
    2008-04-25
  </String>
  <String id="IDS_APPCENTER_DESC">
    When you initiate Remote Assistance, you will give your contact access to and control of your computer.
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN_TITLE">
    Tips
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN">
    Stopping Remote Assistance will end this remote assistance session. Are you sure you want to stop?
  </String>
  <String id="Remote_ReleaseControl">
    Stop Remote Control
  </String>
  <String id="Remote_FloatWnd">
    Pop Out
  </String>
  <String id="Remote_FullScreen">
    Full Screen
  </String>
  <String id="Remote_AIOClose_Tip">
    Remote assistance will be canceled if you close the window. Are you use you want to continue?
  </String>
  <String id="Remote_StatusConnectin">
    Connecting...
  </String>
  <String id="Remote_RqWaitText">
    You invited $CON$ to use Remote Assistance. Please wait…
  </String>
  <String id="Remote_AnswerWaitText">
    $CON$ invites you to use Remote Assistance. Do you wish to Accept or Decline?
  </String>
  <String id="Remote_BluebarCancelRq">
    You have canceled the invitation for Remote Assistance.
  </String>
  <String id="Remote_BluebarOnCancelRq">
    $CON$ has canceled your invitation for Remote Assistance.
  </String>
  <String id="Remote_BluebarOnRefuseInvite">
    $CON$ has canceled your invitation for Remote Assistance.
  </String>
  <String id="Remote_BluebarRefuseInvite">
    You have canceled the contact's invitation for Remote Assistance.
  </String>
  <String id="Remote_TryConnecting">
    Connecting to the contact's computer…
  </String>
  <String id="Remote_HasBeenAccepted">
    $CON$ has accepted your invitation for Remote Assistance. Are you sure you want to connect?
  </String>
  <String id="Remote_OnlyViewScreen">
    Connection Strength
  </String>
  <String id="Remote_Connecting">
    Connecting...
  </String>
  <String id="Remote_BeControled">
    Connection Strength
  </String>
  <String id="Remote_EscapNotice">
    Shortcut: $CRLF$ Press "Shift" + "ESC" to stop the control.
  </String>
  <String id="Remote_InviteControl">
    You invited $CON$ to control your computer. Please wait…
  </String>
  <String id="Remote_WelcomeUseRemote">
    You're now using Remote Assistance.
  </String>
  <String id="Remote_RemoteWndTitle">
    Remote Assistance Settings
  </String>
  <String id="Remote_ImageSetting">
    Image Quality
  </String>
  <String id="Remote_LowQuality">
    Low Quality
  </String>
  <String id="Remote_StandarQuality">
    Standard Quality
  </String>
  <String id="Remote_HighQuality">
    High Quality (High internet connection speed is required)
  </String>
  <String id="Remote_ColorSetting">
    Color Quality
  </String>
  <String id="Remote_8bit">
    8 Bits
  </String>
  <String id="Remote_16bit">
    16 Bits
  </String>
  <String id="Remote_24bit">
    24 Bits (High internet connection speed is required)
  </String>
  <String id="Remote_SettingOk">
    OK
  </String>
  <String id="Remote_SettingCancel">
    Cancel
  </String>
  <String id="Remote_SettingApp">
    Apply
  </String>
  <String id="Remote_NotGood">
    Bad
  </String>
  <String id="Remote_SOSO">
    Normal
  </String>
  <String id="Remote_Normal">
    Good
  </String>
  <String id="Remote_Good">
    Favorable
  </String>
  <String id="Remote_VerytGood">
    Excellent
  </String>
  <String id="Remote_NetStatus">
    Network Status:&#160;
  </String>
  <String id="Remote_ConnectTime">
    Connection Time:&#160;
  </String>
  <String id="Remote_EscFullScreen">
    Exit Full Screen
  </String>
  <String id="Remote_WndPart">
    Return
  </String>
  <String id="Remote_TipInviteText">
    You get a Remote Assistant request.
  </String>
  <String id="Remote_CanControl">
    Connected-controllable
  </String>
  <String id="Remote_OnInviteControl">
    $CON$ requests you to control his/her computer. Do you want to accept?
  </String>
  <String id="Remote_InviteControlTitle">
    Control Request
  </String>
  <String id="Remote_ControlOkBlueBarText">
    Connection succeeded.
  </String>
  <String id="Remote_ControlFailBlueBarText">
    Connection failed. You cannot control the contact's computer.
  </String>
  <String id="Remote_OnCancelControlInvition">
    $CON$ cancelled the request to control his/her computer.
  </String>
  <String id="Remote_CancelControlInvition">
    You have cancelled the request for $CON$ to control your computer.
  </String>
  <String id="Remote_ReleaseControlText">
    You cancelled the control of the contact's computer.
  </String>
  <String id="Remote_RejectInviteCtr">
    You rejected to control the contact's computer.
  </String>
  <String id="Remote_OnRejectInviteCtr">
    $CON$ rejected the request to control your computer.
  </String>
  <String id="Remote_OnConnectFail">
    The connection of Remote Assistance failed due to abnormal causes.
  </String>
  <String id="Remote_ConnectFail">
    The connection of Remote Assistance failed due to abnormal causes.
  </String>
  <String id="Remote_ConnectFailLinkText">
    Send the invitation again.
  </String>
  <String id="Remote_ConnectBreak">
    The Remote Assistance has been disconnected.
  </String>
  <String id="Remote_StopControl">
    You cancelled the control of the contact's computer.
  </String>
  <String id="Remote_OnStopControl">
    $CON$ cancelled the control of your computer.
  </String>
  <String id="Remote_HelperOnStopControl">
    $CON$ ended the session.
  </String>
  <String id="Remote_StopBeControled">
    You have cancelled the control.
  </String>
  <String id="Remote_AlreadyHasInstance">
    Another Remote Assistance is running.
  </String>
  <String id="Remote_SendRequestFailed">
    Failed to send the invitation for Remote Assistance.
  </String>
  <String id="Remote_BuddyNotOnline">
    The contact is offline and may not receive your invitation for Remote Assistance.
  </String>
  <String id="Remote_OnMutexErr">
    There is already one instance of remote assistance. This instance will end.
  </String>
</StringBundle>
